:root {
    --bg-main: #fff4ec;
    --primary: #000;
    --secondary: #9d9cff;
    --accent: #A095FF;
    --text-muted: #555;
    --radius-lg: 28px;
    --radius-md: 20px;
}
*{
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6,ul,li,p{
    margin: 0;
    padding: 0;
}
body {
    font-family: 'Manrope', sans-serif;
    color: #111;
    overflow-x: hidden;

}
.container {
    max-width: 1920px;
}

a {
    text-decoration: none;
}

.section-padding {
    padding: clamp(40px, 6vw, 90px) 0;
}
ul.button_header {
    list-style: none;
    display: flex;
    align-items: center;
}
.btn_send {
    padding: 28px 38px;
    background: #19FE62;
    border-left: 1px solid#000;
    border-right: 1px solid#000;
    border-bottom: 4px solid#000;
    border-top: 1px solid#000;
    border-radius: 100px;
}
a.btn.btn_en.nav-link {
    padding: 30px;
    border: 1px solid#000;
    border-radius: 50%;
}
#button-border{border-bottom: 4px solid#000;border-top: 1px solid#000;border-left: 1px solid#000;border-right: 1px solid#000;font-size: 28px;font-weight: 700;font-family: 'Manrope';letter-spacing: 2px;text-transform: uppercase;background: #19FE62;padding: 20px 30px;color: #000;width: 268px;margin-top: 60px;}
header{

padding: 50px 0;

border-bottom: 1px solid #999;

justify-content: center;

display: flex;

align-items: center;

background: var(--bg-main);
}
.logo{
}
.navbar-brand {}

.nav-link {
    font-weight: 700;
    font-family: 'Manrope';
    font-size: 25px;
    line-height: 105%;
    letter-spacing: 2px;
    margin: 0 20px;
}
.hero_sec_content{
    position: relative;
    justify-content: center;
    display: flex;
    align-items: center;
    min-height: 110vh;
    background: var(--bg-main);
    z-index: 0;
    padding-bottom: 220px;
}
.hero_extra_botom_icon{
    position: absolute;
    bottom: -33px;
    left: 0px;
}
.hero-title {
    letter-spacing: 2px;
    font-weight: 800;
    line-height: 130%;
    position: relative;
    font-size: 87px;
    font-family: 'Manrope';
    color: #000000;
}

.hero-title span {
    background: #000;
    color: #fff;
}

.hero-desc {
    max-width: 520px;
    margin-top: 40px;
    color: #000000;
    font-size: 18px;
    line-height: 157%;
    letter-spacing: 2px;
    font-family: 'Manrope';
}
.hero_extra_icon{
    
    position: absolute;
    right: -30px;
    top: -80px;
    
}
.hero-actions .btn {
    padding: 14px 34px;
    border-radius: 40px;
    font-weight: 600;
}
.Extra_section{
    display: none;
}

.hero-card {
    border-radius: var(--radius-lg);
    padding: 35px;
    position: relative;
    animation: float 6s ease-in-out infinite;
}

.hero-card img {
    width: 100%;
    border-radius: var(--radius-md);
}
.hero{

}
.first{

}

@keyframes float {
    0%,100% { transform: translateY(0); }
    50% { transform: translateY(-10px); }
}
.below_wrapper {
    border-radius: 35px;
    width: 1440px;
    margin: auto;
    text-align: center;
    border-bottom: 8px solid#000;
    border-left: 1px solid#000;
    border-right: 1px solid#000;
    border-top: 1px solid #000;
    padding: 50px 30px;
    background: #A095FF;
    margin-top: -145px;
}
.below_wrapper h1{

font-size: 25px;

font-weight: 800;

line-height: 105%;

letter-spacing: 2px;

margin-bottom: 50px;
}
.content h1{

margin-bottom: 20px;

font-size: 59px;

font-weight: 800;

line-height: 105%;
}
.content h4{
    
font-size: 18px;
    
font-weight: 400;
    
line-height: 157%;
    
letter-spacing: 2px;
    
color: #000;
}
section.below_header {
    
}
below_header {
    
    width: 90%;
    margin: auto;
    margin-top: -180px;
}

img {
    max-width: 100%;
    height: auto;
}
* {
    box-sizing: border-box;
}




.getintouchBtn
{
    background-color: #080808;
    color: #fff;
    font-weight: 600;
    border: 2px  solid #080808;
}  

.features-section1 .features-section2 .features-section3 {
    background: #FFFFFF;
}
.features-section3 {
    padding: 100px 0;
}
.features-section3 .feature-card1 {
    background: #0a0a0a;
    border-bottom: 4px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-right: 4px solid #ffffff;
    border-top: 1px solid #ffffff;
    border-radius: 100px;
    padding: 15px 45px;
    height: 100%;   ;
    transition: all .3s ease;
    color: #ffffff;
    justify-content: center;
    display: flex;
    align-items: center;
}
.peragraph{
    
width: 730px;
    
margin-top: 20px;
    
font-size: 20px;
    
color: #000;
}

h1.service_section.fw-bold.mb-3 {
    font-size: 78px;
    line-height: 105%;
    letter-spacing: 2px;
}
.service {
    margin-top: 60px;
}
.feature-card_first{
    background: #FFFFFF;
    border-bottom: 4px solid #000000;
    border-left: 1px solid #000000;
    border-right: 4px solid #000000;
    border-top: 1px solid #000000;
    border-radius: 15px;
    padding: 35px 30px;
    transition: all .3s ease;
}
.CARD_1 {
    height: 168px;
}

.CARD_2{
    height: 168px;
}
.navigation h3{

font-size: 38px;

font-weight: 700;

margin-bottom: 45px;
}
.navigation a{

font-size: 21px;

color: #000;
}
.contact h3{

font-size: 38px;

font-weight: 700;

margin-bottom: 30px;
}
.contact span{
    font-size: 21px;

}
.posting_content{

}
.bar_section1{
    display: flex;
   justify-content: space-between;
     align-items:end;
}
.SMMFactory1 h1{

font-size: 78px;
}
.CARD_3 {
    height: 168px;
}
.CARD_1 h4{

font-size: 32px;

font-weight: 700;

line-height: 105%;

letter-spacing: 2px;
}
.card_content{padding-left: 60px;}
.CARD_1 p{

}
.CARD_2 h4{
        font-size: 32px;
        font-weight: 700;
        line-height: 105%;
        letter-spacing: 2px;
}
.CARD_2 p{
}
.CARD_3 h4{
        font-size: 32px;
        font-weight: 700;
        line-height: 105%;
        letter-spacing: 2px;
}
.left_buttom{

}

.CARD_3 p{
}
.below_content {
    padding: 80px 0;
}
.below_content {
    padding: 13px 0;
    align-items: center;
}

li.posting_li {
    width: 507px;
    height: 95px;
    
    line-height: 157%;
    letter-spacing: 2px;
}
.line_section{  
height: 401px;
}
.left_b img {
    width: 800px;
    height: 800px;
}
.left_content{
    padding-left: 20px;

}
.right_content{

height: 500px;

margin-top: 44px;
}
.metrics{
    
}
.problem-h2{
   
font-weight: 700 !important;
   
font-size: 78px;
   
line-height: 105%;
   
letter-spacing: 2px;
   
margin: 80px 0;
}
.feature-card2{
    background: #FFFFFF;
    border-bottom: 4px solid #000000;
    border-left: 1px solid #000000;
    border-right: 4px solid #000000;
    border-top: 1px solid #000000;
    border-radius: 15px;
    padding: 35px 30px;
    transition: all .3s ease;
    height: 280px;
}
.feature-card2 .icon {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    color: #000;
}
.feature-card2 h5{
font-size: 26px; 
font-weight: 700;
padding: 30px 0;
}

.feature-card{
    background: #FFFFFF;
    border-bottom: 4px solid #000000;
    border-left: 1px solid #000000;
    border-right: 4px solid #000000;
    border-top: 1px solid #000000;
    border-radius: 15px;
    padding: 35px 30px;
    transition: all .3s ease;
    height: 300px;
}
.feature-card3 {
    background: #FFFFFF;
    border-bottom: 4px solid #000000;
    border-left: 1px solid #000000;
    border-right: 4px solid #000000;
    border-top: 1px solid #000000;
    border-radius: 15px;
    padding: 60px 45px;
    transition: all .3s ease;
    height: 420px;
}
.up_footer{

font-size: 28px;
}
.feature-card3 h5{font-size: 38px;font-weight: 700;padding: 47px 0;}
.feature-card3 p{
    
font-size: 18px;
    
width: 775px;
    
font-weight: 400;
    
color: #000;
}
.card_section{
margin-top: 50px;
width: 1920px;
margin: auto;
margin-top: 50px;
margin-bottom: 50px;
}
.features-section9 {

padding: 80px 0;
}
.results{

}
.results h2{
    
width: 881px;
    
height: 138px;
    
font-size: 78px;
    
line-height: 105%;
    
letter-spacing: 2px;
    
color: #000;
}
.feature-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 25px 50px rgba(0,0,0,.15);
}

.last_btn_mobile{
    display: none;
}
.feature-card4{
    background: #00000000;
    border-bottom: 4px solid #fff;
    border-left: 1px solid #fff;
    border-right: 4px solid #fff;
    border-top: 1px solid #fff;
    border-radius: 15px;
    padding: 35px 30px;
    transition: all .3s ease;
    height: 240px;
}
.feature-card h5 {
    font-size: 26px;
    font-weight: 700;
    line-height: 105%;
    letter-spacing: 2px;
    margin-top: 45px;
}
.feature-card p {
    font-size: 23px;
    font-weight: 400;
    margin-top: 18px;
    line-height: 130%;
    width: 545px;
    height: 45px;
}
.btn_for_mobile{
    display: none;
}
.bar_btn_mobile{
    display: none;
}
.extra_btn_3{
    display: none;
}
/* Icon */
.feature-card .icon {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    color: #000;
}
.sec_3_icon_mobile{
    display: none;
  }

.bar {
  width: 140px;
  border-radius: 12px;
  background: #FF7F49;
  transition: 0.3s ease;
}

.bar-high {
  height: 401px;
  width: 191px;
}
.SMMFactory{
    
font-size: 78px;
    
line-height: 105%;
}
.bar-low {
  height: 92px;
  margin: 0px 45px;
  width: 192px;
}
span.bar_info {
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    margin: 0 35px;
}

/* chart container */
.chart-area {
  height: 300px;
}

.chart-scale {
  height: 300px;
  font-size: 14px;
}
.rounded-4{
    border-radius: 50% !important;
}
.grap_title{
    font-size: 60px;
    margin-bottom: 40px;
}
.extra_icon_2{
    position: absolute;
    top: -20px;
    left: 40%;
}
.footer1{

}
html, body {
  overflow-x: hidden;
}

.extra_btn{
    margin-top: 333px !important;
    width: 100% !important;
}
.footer1 img{
    
width: 255px;
}
.extra_img{
    position: relative;
}
.footer1 p{
    
font-size: 21px;
    
width: 436px;
    
margin-top: 20px;
    
color: #000;
}


.bg-orange { background: #ff8a4c; }
.bg-purple { background: #a29bfe; }
.bg-green { background: #9cff57; }
.bg-yellow { background: #ffd166; }
.bg-red { background: #ff4d6d; }
.bg-pink { background: #ff9ff3; }
.bg-blue { background: #54a0ff; }
.bg-lightgreen { background: #6aff8f; }
.bg-white{background : #ffffff;}




.sectionTitle 
{
    display: flex;
    flex-direction: row;
}


.sectionTitle span{
    padding-bottom: 20px;
    display: flex;
}

.features-section3 .feature-card {
    background: #0a0a0a;
    border-bottom: 4px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-right: 4px solid #ffffff;
    border-top: 1px solid #ffffff;
    border-radius: 100px;
    padding: 15px 45px;
    height: 100%;   ;
    transition: all .3s ease;
    color: #ffffff;
    justify-content: center;
    display: flex;
    align-items: center;
}
.features-section5 .feature-card {
    background: #323232;
    border-bottom: 4px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-right: 4px solid #ffffff;
    border-top: 1px solid #ffffff;
    border-radius: 18px;
    padding: 12px;
    height: 100px;   ;
    transition: all .3s ease;
    color: #ffffff;
    justify-content: center;
    overflow: hidden;
    justify-content: center;
    display: flex;
}
.features-section6 .header {
    padding: 0% 20%;
    
}


.subtitle {
    max-width: 700px;
    margin: 0 auto 50px;
    color: #555;
    font-size: 17px;
}

.step-card {
    background: #fff;
    border-top: 1px solid #000;
    border-bottom: 3px solid #000 ;
    border-right: 3px solid #000 ;
    border-left: 1px solid #1e1e1e ;
    border-radius: 20px;
    padding: 30px;
    position: relative;
    height: 100%;
    overflow: hidden;
}

.step-number {
    position: absolute;
    top: -2px;
    right: -2px;
    width: 70px;
    height: 70px;
    border-radius: 0 18px 0 40px;
    font-weight: 800;
    font-size: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
}
#button-border1{border-bottom: 4px solid#000;border-top: 1px solid#000;border-left: 1px solid#000;border-right: 1px solid#000;font-size: 28px;font-weight: 700;font-family: 'Manrope';letter-spacing: 2px;text-transform: uppercase;background: #19FE62;padding: 20px 30px;color: #000;width: 702px; margin-top: 60px;}

#button-border2{border-bottom: 4px solid#000;border-top: 1px solid#000;border-left: 1px solid#000;border-right: 1px solid#000;font-size: 28px;font-weight: 700;font-family: 'Manrope';letter-spacing: 2px;text-transform: uppercase;background: #19FE62;padding: 20px 30px;color: #000;width: 702px;}

.step-1 { background: #4cd6a0; }
.step-2 { background: #ff9155; }
.step-3 { background: #ffe15a; }

.step-text {
    font-size: 18px;
    font-weight: 600;
}

.benefit-card {
    background: #fff;
    border-top: 1px solid #000;
    border-bottom: 3px solid #000;
    border-left: 1px solid #000;
    border-right: 3px solid #000;
    border-radius: 12px;
    padding: 10px;
    text-align: center;
    height: 100%;
}

.benefit-icon {
    width: 40px;
    height: 40px;
    background: #000;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 15px;
}

.footer-text {
    max-width: 900px;
    margin: 40px auto 0;
    font-size: 15px;
    color: #444;
}

.partner-box {
    background: #a7a0ff;
    border-radius: 20px;
    padding: 60px;
    color: #000;
    border-top: 1px solid #000;
    border-bottom: 3px solid #000;
    border-left: 1px solid #000;
    border-right: 3px solid #000;
    margin-top: -200px;
}



.features-section7 input{
    border-bottom: 3px solid #000;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 3px solid #000;
}
.features-section7 button{
    border-bottom: 3px solid #000;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 3px solid #000;
}




.partner-title {
    font-size: 52px;
    font-weight: 800;
    margin-bottom: 20px;
}

.partner-desc {
    max-width: 520px;
    font-size: 16px;
    line-height: 1.6;
}

.contact-list {
    margin-top: 40px;
}

.contact-item {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 15px;
    font-weight: 500;
}

.contact-icon {
    width: 36px;
    height: 36px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}

.form-control {
    border-radius: 12px;
    padding: 14px 16px;
    border: 2px solid #000;
    font-weight: 500;
}

.btn-start {
    background: #ff8a4c;
    border: 2px solid #000;
    border-radius: 14px;
    padding: 14px;
    font-weight: 700;
    width: 100%;
}

.btn-start:hover {
    background: #ff7a35;
}

.policy-text {
    font-size: 12px;
    color: #333;
    margin-top: 10px;
}

.policy-text a {
    color: #000;
    text-decoration: underline;
}



 .feedback-title {
    font-size: 78px;
    font-weight: 700;
    width: 792px;
    line-height: 120%;
    letter-spacing: 2px;
}

.feedback-desc {
    width: 655px;
    color: #555;
    font-size: 22px;
    line-height: 165%;
}
.review_btn{
    width: 100%; 
    padding: 15px;
    margin-top: 60px;
}

.avatar-group img {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    border: 2px solid #fff;
    margin-left: -10px;
}

.btn-outline-dark {
    border-radius: 30px;
    padding: 10px 26px;
    font-weight: 600;
}

.testimonial-card {
    border-top: 1px solid #000;
    border-bottom: 3px solid #000;
    border-right: 3px solid #000;
    border-left: 1px solid #000;
    border-radius: 24px;
    padding: 28px;
    background: #fff;
    margin-bottom: 30px;
}

.testimonial-text {
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 30px;
}

.client-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #ddd;
}

.client {
    align-items: center;
    gap: 12px;
}

.client img {
    width: 42px;
    height: 42px;
    border-radius: 50%;
}

.client-name {
    font-weight: 600;
    font-size: 15px;
}

.client-location {
    font-size: 13px;
    color: #777;
}

.stars {
    color: #ff7a3d;
    font-size: 18px;
}


/* footer */

.social a{

    margin: 5px;
    
}

.mainDivOne{
    height: 500px;
    border-top: 1px solid #1e1e1e;
    border-bottom: 3px solid #1e1e1e;
    border-left: 1px solid #1e1e1e;
    border-right: 3px solid #1e1e1e;
    background-color: #A095FF;
    z-index: 1;
    margin: 20px 0px;
    width: 100%;
}


.feature-card-nav {
    background: #CCE0FF;
    border-bottom: 2px solid #000000;
    border-left: 1px solid #000000;
    border-right: 2px solid #000000;
    border-top: 1px solid #000000;
    border-radius: 10px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 115px;
    transition: all .3s ease;
}

